/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"placeOption" = "Texte sur un tracé";
"layoutMode" = "Mode Mise en page";
"baselineOffset" = "Écart par rapport à la ligne de référence";
"textStyle" = "Style du texte sur un tracé";
"textString" = "Texte sur un tracé";
"alignment" = "Alignement du texte sur un tracé";